@import url("../../themefit-fluid/css/0-750.css");

/* ~Header 
--------------------------------- */
#header{
	border-bottom-width: 2px;
	margin:21px auto 21px;
	padding:0 0 21px;
	}

#header a#logo {
	margin-bottom:14px;
	width:128px;
}

/* ~Navigation Menu Adjustments  
--------------------------------- */

#main-nav {
    bottom: 0;
    left:0;
    }

#main-nav.tf-mobile-menu #main-nav-container ul.menu {
    background-color: #F5F5F5;
    border-color: #CCCCCC;
}

#main-nav.tf-mobile-menu #main-nav-container ul.menu li.menu-item {
    border-color: #CCCCCC;
    background-color: transparent;
}
themef...enu.css (line 195)
#main-nav.tf-mobile-menu #main-nav-container ul.menu li.menu-item {
    border-bottom: 1px solid #CCCCCC;
    float: none;
    font-weight: 400;
    margin: 10px 0;
    padding: 5px 15px 10px;
    width: 256px;
}

#header #main-nav #main-nav-container ul.menu li.menu-item a, #main-nav.tf-mobile-menu #main-nav-container ul.menu li.menu-item ul.sub-menu li a, #tf-sub-page-nav li a {
    color: #3AADD7;
}

#header #main-nav #main-nav-container ul.menu li.menu-item a:hover, #main-nav.tf-mobile-menu #main-nav-container ul.menu li.menu-item ul.sub-menu li a, #tf-sub-page-nav li a {
    color: #8cc63f;
}

#main-nav #main-nav-container ul.menu li.current-menu-item a, #main-nav #main-nav-container ul.menu li.current-page-ancestor a, #main-nav #main-nav-container ul.menu li.current-menu-ancestor a, #main-nav.tf-mobile-menu #main-nav-container ul.menu li.menu-item ul.sub-menu li.current-menu-item a, #tf-sub-page-nav li.tf-current-menu-item a {
    color: #D4DE2A;
}

#main-nav-container #main-nav.tf-mobile-menu #main-nav-container ul.menu, 
#main-nav #main-nav-container ul.menu li.menu-item,
#main-nav #main-nav-container ul.menu li.menu-item:hover,
#main-nav #main-nav-container ul.menu li.menu-item:active,
#main-nav #main-nav-container ul.menu li.menu-item:focus{
	background:transparent;
	}

#main-nav #main-nav-container ul.menu li ul.sub-menu {
    border:none;
	}

/* ~Content Fixes  
--------------------------------- */
#tf-right-column {
    border-top-width: 2px;
    }

/* ~Gallery Fixes  
--------------------------------- */

#content div.tf-gallery-wrapper ul.tf-gallery-list li.tf-gallery-list-item div.tf-gallery-image-container{
	height: 100px;
	}
	

/* ~Footer Fixes  
--------------------------------- */
#footer-widgets .tf-last-child .textwidget{
	text-align:left;
	float:left;
	max-width: 100%;
	}
